<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ was moved or renamed while open.</key>
	<string>تم نقل أو إعادة تسمية %@ أثناء الفتح.</string>
	<key>ENABLED_BUTTON_TITLE</key>
	<string>تمكين</string>
	<key>ERROR_PASSWORD_MISMATCH</key>
	<string>كلمات المرور غير متطابقة.</string>
	<key>ERROR_SCREENS_ID_NOT_VERIFIED</key>
	<string>لم يتم التحقق من حسابك بعد.</string>
	<key>ERROR_UNKNOWN</key>
	<string>خطأ غير معروف.</string>
	<key>ERROR_VERIF_CODE_EXPIRED</key>
	<string>انتهت صلاحية رمز التحقق.</string>
	<key>ERROR_VERIF_CODE_INVALID</key>
	<string>رمز التحقق غير صالح.</string>
	<key>ERROR_VERIF_CODE_RESEND_FAILED</key>
	<string>تعذر إعادة إرسال رمز التحقق. يرجى الاتصال بالدعم.</string>
	<key>ERROR_WRONG_SCREENS_ID_OR_PASSWORD</key>
	<string>البريد الإلكتروني أو كلمة المرور غير صحيحة.</string>
	<key>FIX_ISSUE_BUTTON_TITLE</key>
	<string>إصلاح المشكلة</string>
	<key>INSTALL_FAILED_INFO</key>
	<string>فشل تثبيت أداة المساعدة. يرجى إعادة تشغيل جهاز Mac الخاص بك وحاول مرة أخرى.</string>
	<key>MENU_MANAGE_ACCOUNT_NON_EMAIL</key>
	<string>إدارة الحساب</string>
	<key>MENU_NOT_SIGNED_IN</key>
	<string>غير مسجل الدخول</string>
	<key>MENU_SHARED_IP_ADDRESS</key>
	<string>NAT بدرجة الناقل</string>
	<key>MENU_SIGNED_IN_AS</key>
	<string>تم تسجيل الدخول باستخدام %@</string>
	<key>MENU_SIGN_IN</key>
	<string>تسجيل الدخول</string>
	<key>MENU_SIGN_OUT</key>
	<string>تسجيل الخروج</string>
	<key>MENU_STATUS_DISABLED</key>
	<string>تم تعطيل توجيه المنفذ</string>
	<key>MENU_STATUS_DOUBLE_NAT</key>
	<string>مشكلة Double-NAT</string>
	<key>MENU_STATUS_FAILED</key>
	<string>فشل توجيه المنفذ</string>
	<key>MENU_STATUS_INITIALIZING</key>
	<string>جاري التهيئة...</string>
	<key>MENU_STATUS_MANUAL_SETTINGS</key>
	<string>استخدام التكوين اليدوي</string>
	<key>MENU_STATUS_NAT_TRAVERSAL</key>
	<string>لا يتوفر الوصول عن بُعد التلقائي على هذه الشبكة</string>
	<key>MENU_STATUS_NO_IP_ADDRESS</key>
	<string>لا توجد عنوان IP عام</string>
	<key>MENU_STATUS_NO_ROUTER</key>
	<string>لم يتم العثور على جهاز توجيه على شبكتك</string>
	<key>MENU_STATUS_NO_SCREEN_SHARING_SERVICE</key>
	<string>مشاركة الشاشة غير قيد التشغيل</string>
	<key>MENU_STATUS_SERVICE_NOT_RUNNING</key>
	<string>الخدمة المطلوبة غير قيد التشغيل</string>
	<key>MENU_STATUS_SHARED_IP_ADDRESS</key>
	<string>NAT بدرجة الناقل</string>
	<key>MENU_STATUS_SUCCESS</key>
	<string>Screens Connect قيد التشغيل</string>
	<key>MENU_STATUS_SYSTEM_ERROR</key>
	<string>خطأ في النظام</string>
	<key>MENU_STATUS_TIMEOUT</key>
	<string>انتهت مهلة العملية</string>
	<key>MENU_STATUS_UNAVAILABLE</key>
	<string>توجيه المنفذ غير متاح</string>
	<key>MENU_STATUS_UNKNOWN_ERROR</key>
	<string>حدث خطأ غير معروف</string>
	<key>MORE_INFO_BUTTON_TITLE</key>
	<string>المزيد من المعلومات</string>
	<key>Moving an open application can cause unexpected behavior. Relaunch the application to continue.</key>
	<string>نقل تطبيق مفتوح قد يسبب سلوكًا غير متوقع. أعد تشغيل التطبيق للمتابعة.</string>
	<key>NOTIFICATION_SC_ERROR</key>
	<string>خطأ Screens Connect</string>
	<key>NOTIFICATION_SIGN_IN</key>
	<string>تسجيل الدخول</string>
	<key>NOTIFICATION_SIGN_IN_INFO_TEXT</key>
	<string>يرجى تسجيل الدخول باستخدام حسابك.</string>
	<key>PORT_SHOULD_BE_FORWARDED_TO_FORMAT</key>
	<string>يجب تحويل هذا المنفذ إلى عنوان IP %@ ومنفذ %d</string>
	<key>PORT_SHOULD_BE_FORWARDED_TO_NO_IP_FORMAT</key>
	<string>يجب تحويل هذا المنفذ إلى المنفذ %d</string>
	<key>REMOTE_LOGIN_DISABLED</key>
	<string>تم تعطيل تسجيل الدخول عن بُعد.</string>
	<key>REMOTE_LOGIN_ENABLED</key>
	<string>تم تمكين تسجيل الدخول عن بُعد.</string>
	<key>Relaunch</key>
	<string>إعادة تشغيل</string>
	<key>SCREEN_SHARING_DISABLED</key>
	<string>تحتاج مشاركة الشاشة إلى اهتمام.</string>
	<key>SCREEN_SHARING_ENABLED</key>
	<string>مشاركة الشاشة مفعّلة.</string>
	<key>SIGN_IN_TITLE</key>
	<string>تسجيل الدخول</string>
	<key>SORRY_TO_SEE_YOU_GO</key>
	<string>شاشة الاتصال متوقفة الآن.</string>
	<key>STR_APPLE_GOOGLE_SIGN_IN_REQUIREMENTS</key>
	<string>يتطلب تسجيل الدخول عبر Apple وGoogle إصدار [Screens 5.8.7](https://screens.app) أو أحدث.</string>
	<key>STR_AUTH_REQUIRED</key>
	<string>مطلوب مصادقة</string>
	<key>STR_CANCEL_BUTTON</key>
	<string>إلغاء</string>
	<key>STR_CONTINUE_WITH_APPLE</key>
	<string>المتابعة باستخدام Apple</string>
	<key>STR_CONTINUE_WITH_EMAIL</key>
	<string>المتابعة عبر البريد الإلكتروني</string>
	<key>STR_CONTINUE_WITH_GOOGLE</key>
	<string>المتابعة باستخدام Google</string>
	<key>STR_ENABLE_2FA_ALERT_TEXT</key>
	<string>قم بتحسين الأمان عن طريق تفعيل مصادقة خطوة واحدة في كل من Screens Connect 5 و Screens 5.

يمكنك تعديل هذا الإعداد في أي وقت لاحقًا في إعدادات التطبيق.</string>
	<key>STR_ENABLE_2FA_ALERT_TITLE</key>
	<string>هل تريد تشغيل مصادقة خطوة واحدة؟</string>
	<key>STR_ENABLE_2FA_BUTTON</key>
	<string>تشغيل</string>
	<key>STR_ENABLE_SCREEN_SHARING_SUB_TITLE</key>
	<string>مشاركة الشاشة تُمكّن Screens من الاتصال بهذا الـMac والتحكم به.</string>
	<key>STR_ENABLE_SCREEN_SHARING_TITLE</key>
	<string>تفعيل مشاركة الشاشة</string>
	<key>STR_ENTER_SCREENS_ACCOUNT_PWD_FMT</key>
	<string>يرجى إدخال كلمة المرور لحسابك (%@).

لاحظ أن هذا التغيير في التفضيلات سينطبق أيضًا في Screens 5.</string>
	<key>STR_INCORRECT_CUST_ADDR_INFO</key>
	<string>يرجى إدخال عنوان صالح.</string>
	<key>STR_INCORRECT_CUST_ADDR_MSG</key>
	<string>عنوان مخصص غير صالح</string>
	<key>STR_INCORRECT_PRIVATE_CUST_ADDR_INFO</key>
	<string>يرجى تقديم عنوان IP عام لأن عناوين IP الخاصة لا يمكن الوصول إليها عن بعد.</string>
	<key>STR_INSTR_ENABLE_SCREEEN_SHARING</key>
	<string>2. فعّل مشاركة الشاشة</string>
	<key>STR_INSTR_ENABLE_SCREEEN_SHARING_SUB</key>
	<string>فعّل مشاركة الشاشة لهذا الـMac.</string>
	<key>STR_INSTR_OPEN_SYSTEM_SETTINGS</key>
	<string>1. افتح إعدادات النظام</string>
	<key>STR_INSTR_OPEN_SYSTEM_SETTINGS_PRE13</key>
	<string>1. افتح تفضيلات النظام</string>
	<key>STR_INSTR_OPEN_SYSTEM_SETTINGS_SUB</key>
	<string>اذهب إلى عام &gt; المشاركة.</string>
	<key>STR_INSTR_OPEN_SYSTEM_SETTINGS_SUB_PRE13</key>
	<string>اذهب إلى المشاركة.</string>
	<key>STR_INVALID_PASSWORD</key>
	<string>كلمة المرور التي أدخلتها لا تتطابق. يرجى المحاولة مرة أخرى.</string>
	<key>STR_NO_BUTTON</key>
	<string>لا</string>
	<key>STR_OK_BUTTON</key>
	<string>حسناً</string>
	<key>STR_OPEN_SYSTEM_SETTINGS</key>
	<string>افتح إعدادات النظام…</string>
	<key>STR_OPEN_SYSTEM_SETTINGS_PRE13</key>
	<string>افتح تفضيلات النظام…</string>
	<key>STR_OPERATION_FAILED</key>
	<string>فشلت العملية</string>
	<key>STR_OPERATION_SUCCESS</key>
	<string>تمت العملية بنجاح</string>
	<key>STR_SCREENS_CONNECT</key>
	<string>Screens Connect</string>
	<key>STR_SCREEN_SHARING</key>
	<string>مشاركة الشاشة</string>
	<key>STR_SUB_ENABLE_SCREEN_SHARING</key>
	<string>للمتابعة، فعّل مشاركة الشاشة في إعدادات النظام.</string>
	<key>STR_SUB_ENABLE_SCREEN_SHARING_PRE13</key>
	<string>للمتابعة، فعّل مشاركة الشاشة في تفضيلات النظام.</string>
	<key>STR_TRY_AGAIN_BUTTON</key>
	<string>المحاولة مرة أخرى</string>
	<key>TEXT_SIGN_INTO_ACCOUNT</key>
	<string>سجّل دخولك إلى حسابك</string>
	<key>This app</key>
	<string>هذه التطبيق</string>
	<key>UNINSTALL_FAILED</key>
	<string>فشل إلغاء التثبيت</string>
	<key>UNINSTALL_FAILED_INFO</key>
	<string>يرجى المحاولة مرة أخرى. قد تحتاج إلى إعادة تشغيل جهاز Mac الخاص بك.</string>
	<key>UNINSTALL_SUCCEEDED</key>
	<string>لإعادة تشغيل الخدمة، ما عليك سوى إعادة تشغيل Screens Connect.</string>
	<key>WG_BACK</key>
	<string>رجوع</string>
	<key>WG_CONTINUE</key>
	<string>متابعة</string>
	<key>WG_DONE</key>
	<string>تم</string>
	<key>Wrong Email or Password. Please try again.</key>
	<string>البريد الإلكتروني أو كلمة المرور غير صحيحة. يرجى المحاولة مرة أخرى.</string>
	<key>Your Two-Factor Authentication settings have been updated successfully.</key>
	<string>تم تحديث إعدادات التحقق بخطوتين الخاصة بك بنجاح.</string>
	<key>Your Two-Factor Authentication settings have been updated successfully. For security reasons, please sign back in to continue using your account.</key>
	<string>تم تحديث إعدادات التحقق بخطوتين الخاصة بك بنجاح. لأسباب أمنية، يرجى تسجيل الدخول مرة أخرى للاستمرار في استخدام حسابك.</string>
	<key>advanced</key>
	<string>متقدم</string>
	<key>general</key>
	<string>عام</string>
</dict>
</plist>
